### Name: org.Hs.egPROSITE
### Title: Map Entrez Gene IDs to PROSITE ID
### Aliases: org.Hs.egPROSITE
### Keywords: datasets

### ** Examples

                x <- org.Hs.egPROSITE
        # Get the entrez gene identifiers that are mapped to any PROSITE ID
        mapped_genes <- mappedkeys(x)
        # Convert to a list
        xxx <- as.list(x[mapped_genes])
        # randomly display 10 genes
        xxx[sample(1:length(xxx), 10)]



